/* .podcast-episode-support-list-component */
.podcast-episode-support-list-component {
    position: relative;
    overflow: hidden;
}
.podcast-episode-support-list-component > .header {
    position: relative;
    padding: 10px 15px;
    border-bottom: solid 1px #e6e7e8;
}
.podcast-episode-support-list-component > .header > .episode-title {
    display: block;
    height: 20px;
    margin-right: 120px;
    color: #444;
    font-size: 15px;
    line-height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.podcast-episode-support-list-component > .header > .cash-total {
    position: absolute;
    top: 5px;
    right: 15px;
    color: #1fa1eb;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
}
.podcast-episode-support-list-component > .header > .cash-total > .icon {
    float: left;
    margin: 3px 3px 0px 0px;
}
.podcast-episode-support-list-component > .list > .last {
    padding: 10px 5px;
    color: #a1a1a1;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
}
.podcast-episode-support-list-component > .empty {
    padding: 50px 0px;
    color: #999;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
}
.podcast-episode-support-list-component > .first-loader {
    padding: 50px 0px;
    color: #999;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
}
.podcast-episode-support-list-component > .first-loader > .icon {
    display: block;
    margin: 10px auto;
}
.podcast-episode-support-list-component .list > .loader {
    height: 32px;
    padding: 5px 10px;
    line-height: 32px;
    text-align: center;
}

/* .podcast-episode-support-list-item-component */
.podcast-episode-support-list-item-component {
    position: relative;
    padding: 10px 20px 10px 70px;
}
.podcast-episode-support-list-item-component > .user {
    position: relative;
    display: inline-block;
}
.podcast-episode-support-list-item-component > .user .pic {
    position: absolute;
    top: 0px;
    left: -55px;
    width: 40px;
    height: 20px;
    padding: 10px 0px;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    text-align: center;
    text-shadow: 0px 0px rgba(0, 0, 0, 0.1);
    line-height: 22px;
    border-radius: 25px;
    background: #f1f1f2;
    background-size: cover;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.1);
}
.podcast-episode-support-list-item-component > .user > .name {
    margin: 0px;
    padding-top: 4px;
    color: #666;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: -0.1px;
    vertical-align: top;
}
.podcast-episode-support-list-item-component > .cash {
    display: inline-block;
    height: 20px;
    margin-left: 10px;
    color: #1fa1eb;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: -0.1px;
}
.podcast-episode-support-list-item-component > .cash::before {
    content: '·';
    float: left;
    margin-right: 10px;
    color: #999;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;

}
.podcast-episode-support-list-item-component > .cash > .icon {
    float: left;
    margin: 2px 3px 0px 0px;
}
.podcast-episode-support-list-item-component > .message-col {
    margin: 5px 0px;
}
.podcast-episode-support-list-item-component > .message-col > .message {
    display: inline-block;
    padding: 10px;
    color: #444;
    font-size: 14px;
    line-height: 20px;
    background-color: #f1f1f2;
    border-radius: 4px;
}
.podcast-episode-support-list-item-component > .created-at {
    color: #999;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: -0.1px;
}
